package com.ruoyi.web.modules.screen.domain.vo;

public class HomeScreenAgriClassroomVo
{
    private int videoCourseCount;

    private int practicalTrainingCount;

    private int trainingContentTotal;

    private boolean hasAgriData;

    public int getVideoCourseCount()
    {
        return videoCourseCount;
    }

    public void setVideoCourseCount(int videoCourseCount)
    {
        this.videoCourseCount = videoCourseCount;
    }

    public int getPracticalTrainingCount()
    {
        return practicalTrainingCount;
    }

    public void setPracticalTrainingCount(int practicalTrainingCount)
    {
        this.practicalTrainingCount = practicalTrainingCount;
    }

    public int getTrainingContentTotal()
    {
        return trainingContentTotal;
    }

    public void setTrainingContentTotal(int trainingContentTotal)
    {
        this.trainingContentTotal = trainingContentTotal;
    }

    public boolean isHasAgriData()
    {
        return hasAgriData;
    }

    public void setHasAgriData(boolean hasAgriData)
    {
        this.hasAgriData = hasAgriData;
    }
}
